<?xml version="1.0" encoding="UTF-8"?>
<grammar xmlns="http://relaxng.org/ns/structure/1.0">
  <include href="common.rng"/>
  <start combine="choice">
    <ref name="Tutorial"/>
  </start>
  <define name="Tutorial">
    <element name="tutorial">
      <element name="head">
        <ref name="Head"/>
      </element>
    </element>
  </define>
  <define name="InterfaceType" combine="interleave">
    <value>tutorial</value>
  </define>
</grammar>
